// src/lib/component.ts
// Copyright (C) 2026 Rob Colbert <rob.colbert@openplatform.us>
// Licensed under the Apache License, Version 2.0

export interface GadgetComponent {
  get name(): string;
  get slug(): string;
}
